Почему скорость передачи данных так медленно на мой внешний диск USB 2.0?

Мой 1TB внешний жесткий диск подключен к передней порт USB2.0 гнездо на моем окне 11.04. При копировании файлов у меня очень медленная скорость передачи данных прибл. 12 МБ/сек максимум, хотя из программы жесткого диска он говорит, что он подключен на высокоскоростной интерфейс USB (480 МБ/с):

enter image description here

Это вывод команды lsusb:

Устройство автобусных 005 001: с ID 1d6b:0001 Linux и основания 1.1 корневой концентратор
Устройство автобусных 004 002: ИД 046а:010a вишни ГмбХ 
Устройство шины 004 001: с ID 1d6b:0001 Linux и основания 1.1 корневой концентратор
Устройство автобуса 003 001: с ID 1d6b:0001 Linux и основания 1.1 корневой концентратор
Устройство автобусных 002 001: с ID 1d6b:0001 Linux и основания 1.1 корневой концентратор
Устройство автобусных 001 008: код 1058:1001 западных цифровых технологий, Инк. Внешний Жесткий Диск [Элементов]
Устройство автобусных 001 001: с ID 1d6b:0002 Linux в основу 2.0 корневой концентратор

Это выход программами hdparm:

~$ судо программами hdparm -ТТ устройство /dev/sdc1

на /dev/sdc1:
 Кэшированные ГРМ читает: 1904 МБ в 2.00 секунд = 952.06 МБ/сек
 Сроки буферизованного чтения с диска: 96 МБ в 3.06 секунд = 31.35 МБ/сек

С такой скоростью это займет часов, чтобы создать резервную копию моего часто редактировать большие видео файлы. Это делает его почти unusuable, тем более что я знаю, что он может работать гораздо лучше.

Смена USB-порта на другой на задней панели компьютера и меняем кабель на новый не сделаете какие-либо изменения.

Есть ли настройки мне нужно сделать в дополнение к дефолтам мой еще совсем ваниль, но обновление 11.04 здесь?

+737
Rossella Rosin 15 авг. 2010 г., 11:44:04
21 ответов

Моя ОС 11.04.

Я помощью apache2 & MySQL не установлен.

Как остановить помощью apache2, MySQL, начиная с автоматического запуска как запуска компьютера?

+989
carolratcliff 03 февр. '09 в 4:24

В настоящее время Ubuntu не поддерживает его - ошибка - это "срочный" - законсервированы на неопределенное время.

Вы можете получить это происходит, если вы готовы свернуть свой собственный ядра, но мой общий совет против этого - новое ядро сломал так много вещей (например, сети), управление подсветкой просто не стоит.

В любом случае, если вы хотите, чтобы получить это происходит по каким-то причинам, например, надеюсь, что вы можете сделать остальную часть отсутствует оборудование работает, сделать версию ядра не менее 3,5.Х от kernel.org убедитесь, что CONFIG_DRM_GMA3600 включается, и использовать подсветку=поставщик в командной строке ядра (в grub).

+864
morrxy 6 мар. 2010 г., 0:24:51

Из своего второго журнала листинг, похоже, что ваш USB 2.0 была правильно определена. Он говорит

 "Контроллер USB: корпорация NEC с интерфейсом USB 2.0 (Ред. 04) (прог-если 20 [интерфейса расширенного контроллера узла])"

Это звучит хорошо для меня. Вы пробовали подключить что-то простое, как USB-диск ? Как правило, интерфейс USB дополнительные карты 2.0 собираются автоматически, и вы не обязательно получите большой сообщение, что "новое оборудование установлено", как вы бы под Windows.

+759
Anonimous8 12 янв. 2015 г., 1:57:00

Я установил пару дней назад Убунту 12.10 (64 бит).

Я сегодня попробовала записи компакт-диска в формат MP3.

Однако, когда я пытаюсь разорвать, он говорит, что отсутствует дополнительный мультимедиа плагин "дополнительные модули GStreamer (для i386)".

Затем я пытаюсь установить :в версии с архитектурой i386 и GStreamer-некрасиво плагинов, но тогда я получаю ту же проблему, но с ID3-демультиплексора (или нечто подобное)

Выходной терминал я получаю от обеих проблем (но заменить "MPEG-1 слой 3 (MP3) кодер" с "Р3-демультиплексора" имя):

Джеймс@clefairy:~$ в Rhythmbox

(в Rhythmbox:24122): Глеб-символы-данные **: g_object_unref: G_IS_OBJECT утверждение `(объект) не
В Rhythmbox-сообщение: отсутствует плагин для GStreamer|0.10|посмотреть|MPEG-1 слой 3 (MP3) кодер|энкодер-аудио/видео форматов, mpegversion=(тип int)1, слой=(тип int)3
в /usr/lib в/Вместо python2.7/дист-пакеты/файлы/константы.пы:24: предупреждение: g_boxed_type_register_static: утверждение `g_type_from_name (имя) == 0' не содержащих импорт._gobject

Это не поможет, что каждый раз, когда я установить/снять помещение для GStreamer-некрасиво коллекции каждый раз - я не могу найти определенный файл.

Компакт-диск играет нормально, это срывание плагин это не похоже на работу.

У меня не было раньше этой проблемы на 12.04 (64 бит).

+756
KKondo 2 дек. 2010 г., 16:13:13

Я применил все вышеперечисленное и ничто из этого не работает для меня в первую очередь, даже если через wget, apt-получить, завиток, веб-серфинга, Thunderbird и прочее все работало отлично в течение многих лет. Не работают только программы Центра.

Однако, я оставил его с серым экраном в течение 2-4 минут после применения исправления в /etc/кв./пом.конф:

 Приобрести::http::proxy "http://user:[email protected]:port/"

а потом волшебным образом он начал работать.

+697
user37499 1 февр. 2019 г., 8:06:37

Если вы используете эту команду, попробуйте добавить класс=гном-панель к окнам вариант для украшения. Обычно включение RGBA не влияет на тени.

Я думаю, что вы используете изумруд? Если вы установите изумрудно-тему-менеджер, и изменить тему так, что тени снова видимым.

Если вы предоставите больше информации, я буду обновлять мой ответ, чтобы удовлетворить.

+630
Margu 7 мар. 2010 г., 18:51:53

Это не связано с драйверами NVIDIA. Потому что по умолчанию в Ubuntu использует драйвер Nvidia, хотя вы, возможно, графические процессоры NVIDIA. У меня тоже видеокарта NVIDIA.

Моя Ubuntu загружается нормально, пока не случилось то, что вызвало тот же вопрос. После прочтения сообщения, чтение журналов и немного проб и ошибок, выяснилось, что проблема связана с графического языка сервера.

Я не знаю решение проблемы, но есть быструю работу в 3 шага. Это избавит вас от переустановки Убунту.

  1. Когда ошибка появляется, нажмите сочетание клавиш Ctrl+АЛТ+Ф1. Это откроет командную строку. Войдите в систему как root.

  2. Удалить конкретный файл конфиг Х11. Этот файл не требуется.

    РМ файл /etc/Х11/файл xorg.конф.безотказный
    

    Так или иначе, существование выше конфигурационный файл Х11 вызывает операционная система, чтобы бросить эту ошибку.

  3. Перезапуск графического языка сервера.

    служба lightdm перезапускать
    

Это будет перезапуск графического языка сервера и вуаля ваш рабочий стол возвращается!

+586
lyndzee 16 янв. 2016 г., 7:12:51

В Windows, когда вы нажимаете на адресную строку, он автоматически выделяет все веб-адреса, так что вы можете ввести еще один без того, чтобы перетащить через все. Я заметил, что он не делает этого в Chrome или Firefox (не знаю о других браузерах). Это очень раздражает, особенно когда на сайте есть длинный адрес, который проходит в конце адресной строки. Как я могу это исправить?

+533
booksmaster 7 мар. 2013 г., 2:02:44

Я установил ости док, я пытался изменить некоторые параметры, и он исчез. Я пытался полностью удалить через Synaptic и переустановить, но когда я запускаю его, я ничего не вижу, как он держал ошибку или установку. Было бы полезно знать, как удалить старые настройки, потому что я тоже хочу установить свежие версии Firefox (новый).

+521
Tinhban honmot 14 нояб. 2015 г., 17:51:39

Я не знаю про поколение делается "автоматически", но можно, конечно, автоматизировать.

Его может быть вашим самым лучшим париом.

Вот краткое руководство.

Вот еще один способ извлечения некоторых данных из состава ffmpeg: http://forums.creativecow.net/thread/291/71

xgraph и ploticus может также быть полезным.

+504
user14953 13 апр. 2019 г., 6:54:03

Недавно я посетил онлайн мастер-класс с помощью Citrix котовладелец, который позволяет транслировать свой рабочий стол и аудиовыход для всех членов подключены к презентация а также получите аудио-и видеоролики от участников , и это было невероятно, и я был интересно, если есть ли такой сервис/программное обеспечение, доступное на Ubuntu. Моменты, которые следует учитывать, включают, но не ограничиваются:

  • Веб-сервисы и локальные приложения.
  • Бесплатно (как в пиве) и не выплачивались.
  • Бесплатно (как в речи) или имущественные.
  • Простота использования
  • Простота установки
  • Любая другая точка, что любой может вещь
+484
Hadas 29 мая 2014 г., 7:42:44

Попробуйте нажать на 'не сейчас, возьмите меня на кнопку Скачать'.

enter image description here

Если это все еще не работает, он, вероятно, имеет что-то делать со страной вашего в.
Смотрите эту ссылку для альтернативной загрузки и других стран зеркал.

+463
Khalifah 21 авг. 2011 г., 4:39:56

Если вы используете эту палку для развертывания другой дистриб пытаются очистить старые установочные файлы на USB-носитель перед нанесением ИСО ( У меня лично есть проблема с старых файлов предыдущей установки, сделанные помощи UNetbootin).

+430
Stefany 11 июл. 2014 г., 18:01:28

Я нашел полезные решения для randr проблем на регулярные графический интерфейс (сочетание клавиш Ctrl+АЛТ+Ф7), но этот вопрос про изменение размера виртуальной консоли, которые не имеют хороших результатов Google.

Я через arandr изменить VGA выходы между 1680×1050 монитор и цифровой проектор с я думаю, что разное соотношение (наверняка меньшие цифры). Заметил несколько необычных вещей, как мне нужно изменить размер на VGA, то размер радиатора, затем изменить размер VGA и снова (возможно несколько повторов), чтобы уменьшить максимальный размер экрана

Между туда и обратно эти два устройства в последнее время я как-то уменьшено разрешение виртуальную консоль (клавиши Ctrl+АЛТ+Ф6), который я использую большую часть дня.

Виртуальные консоли еще не отображается корректно на сигнал, но я хочу изменить на VGA - разрешением, так что я могу посмотреть на виртуальную консоль на моем мониторе. Он прогнозирует в хорошем большом разрешении до моего последнего переключения на проектор и обратно. (Я даже посмотрела на виртуальной консоли, на проекторе с большим разрешением.)

Любые предложения, что я должен здесь делать? Я попытался расширения xrandr --выход VGA-режим 1680х1050 и есть не может открыть дисплей ошибку.

Дайте мне знать, если есть любой другой информации, мне должны дать.

+421
Adrienne Kenney 25 нояб. 2011 г., 17:00:00

Упрощенно можно было бы добавить Эхо > /системы/ядра параметр/debug/vgaswitcheroo/переключатель в файле/etc/файл RC.местные до выхода 0 , так что это выглядит так:

#!/Бен/ш-е
#
# радиоуправляемый.местные
#
# Этот скрипт выполняется в конце каждого многопользовательский уровень.
# Убедитесь, что скрипт "выход 0" на успех или любое другое
# значение ошибки.
#
# Для того чтобы включить или отключить этот скрипт просто изменить оформление
# биты.
#
# По умолчанию этот скрипт ничего не делает.

Эхо > /системы/ядра параметр/debug/vgaswitcheroo/переключатель

выход 0
+319
Aseem 15 окт. 2014 г., 23:18:24

Вы будете иметь, чтобы сделать некоторые ручного редактирования с помощью nano или свой редактор выбор:

суда нано /и т. д./По умолчанию/активация

и изменить NTPSERVERS="НТП.[ваш-сервер-здесь]"

Если вы перезагрузите компьютер, это изменение будет активно. Если вы чувствуете, нетерпеливы и не хотите ждать сервер для автоматического обновления вы можете сделать это вручную:

судо программой ntpdate-Debian с

Я не вижу опцию GUI для этого, но я могу ошибаться.

+315
neurodynamic 5 нояб. 2015 г., 15:04:11

В принципе, в настоящее время нет ни какой поддержки для установки сервера приложений JBoss как в Ubuntu с помощью репозитория. Все существующие пакеты только содержать .Джар файлы и там не пакет, который будет реально установить сервер и пусть вы запустите его.

Ваш лучший выбор, чтобы пойти jboss.org и скачать приложение-сервер оттуда.

+247
zel 15 дек. 2013 г., 19:59:14

У меня Ubuntu 11.04 на X41 ноутбук и использую его на пару месяцев. Время от времени для обновления системного времени используется для запуска и покажите мне список рекомендуемых обновлений. Наконец, вчера я принял их все и через какое-то время у меня все "обновление".

Сегодня, после того, как я перезагрузки моего ноутбука, я понял, что мой пароль больше не работает!! Сначала я думал, что у меня проблемы с памятью, но потом я вспомнил, что последние обновления.

Когда я запустить его в режиме восстановления выглядит так:

Разблокировки диска на /dev/диск/на-русский/[...] (sda5_crypt)
Введите psasphrase: ****************************
[метка] процессор Intel АЕС-ни инструкции не detecred.
Нет ключа с этой фразы.
пакет cryptsetup: пакет cryptsetup не выполнен, неверный пароль или варианты?

Я отчаянно пытаюсь сделать все мои файлы, у вас есть идеи как помочь? Я думаю, там может быть что-то про это Intel ня-ни, но не знаю как это исправить.

+195
cjones117 28 дек. 2012 г., 9:16:42

Использовать checkinstall , чтобы создать deb файл и установить его.

Checkinstall заменит де 'установка' часть стандартной компиляции. Вместо того, чтобы просто копировать файлы в целевом каталоге, он будет строить и установить файл deb.

Если вы не можете использовать checkinstall, можно создать фиктивный пакет equivs. Обратите внимание, что это может создать проблемы при обновлении или удалении, а это рекомендуется только для опытных пользователей. Он имеет известную тенденцию расти из-под контроля, так что используйте его с осторожностью.

Установите equivs:

судо apt-получить установку equivs

Создать контрольный файл:

equivs-контроль на языке Python и NumPy

Это позволит создать контрольный файл шаблона называется на языке Python и NumPy (название не имеет значения), редактировать его с Python-библиотеки numpy, так что это выглядит так:

# # Комментирует записи# имеют разумные значения по умолчанию.
### Раскомментируйте и измените их.
# Источник: <имя исходного пакета; по умолчанию имя пакета>
Раздел: разное
Приоритет: необязательный
Страница#: <укажите здесь URL-адрес; не по умолчанию>
Стандарты-Версия: 3.9.2

Пакет: в Python-NumPy и обратно
Версия: 9.9
# Сопровождающего: ваше имя <[email protected]>
# Предварительно зависит: <разделенный запятыми список пакетов>
# Зависит: <разделенный запятыми список пакетов>
# Рекомендует: <разделенный запятыми список пакетов>
# Предполагает: <разделенный запятыми список пакетов>
# Обеспечивает: <разделенный запятыми список пакетов>
# Заменяет: <разделенный запятыми список пакетов>
Архитектура#: все
# Авторское право: файл <об авторском праве; по умолчанию GPL2>
# Список изменений: файл <изменений; по умолчанию общий чейнджлог>
# Ридми: <ридми.Файл debian; по умолчанию стандартный>
# Дополнительные файлы: <разделенный запятыми список дополнительных файлов для каталог doc>
# Файлы: <пары разделенных пробелом пути; первый-файл для включения, вторая цель>
# <больше пар, если есть больше чем один файл, чтобы включить. Обратите внимание на начальный пробел>
Описание: <краткое описание; по умолчанию некоторые мудрые слова> 
 полное описание и информация
.
 второй пункт

Чем больше данных, которые вы даете ему, тем лучше деб будет. Я изменила только 2 поля:

  • Пакет: имя пакета, который вы хотите построить. Для грязного раствора использовать Python-pynum
  • Версия: использовать кол, достаточно высокой, чтобы сохранить apt-получить обновление его.

Лучше (но непроверенные мной) можно было бы создать другое имя пакета, то ссылка на Python-pynum-пустышка, и использовать в предлагает линейку ставят на Python-NumPy и обратно. Это должно быть чище.

Наконец, построить деб.

equivs-построить на языке Python и NumPy 

И установите его.

+101
Dickhead 6 мая 2017 г., 6:20:13

После обновления до Ubuntu 11.10 pdfcrop не будет работать. Он работает и создает файл, но продукт точно так же, как и оригинал, без кадрирования. Кто-нибудь еще заметил это? а кто-нибудь знает Фикс?

+65
IshaS 27 янв. 2010 г., 1:40:25

Это происходит с Fedora F17 в также, и Debian, и все дистрибутивы, которые я пробовал. Когда PulseAudio отключен (алса-только), тогда нет проблем с аудио.

Новая проблема. Я также наблюдал это как-то связано с громкостью звука, а также.

+29
Butrflylady 22 мар. 2013 г., 22:32:06

Показать вопросы с тегом